### Method

# WebKit2WebExtension DOMHTMLTableColElement get_span

deprecated: 2.22

#### Declaration [src]

    glong
    webkit_dom_html_table_col_element_get_span (
      WebKitDOMHTMLTableColElement* self
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMHTMLTableColElement:span`

#### Return value

Type: `glong`

A #glong.